<header data-th-fragment="header-content" class="site-header sticky-top py-1"
        xmlns:th="http://www.thymeleaf.org">
    <nav class="container d-flex flex-column flex-md-row justify-content-between">
        <a class="py-2" href="#" aria-label="Product">
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="d-block mx-auto" role="img" viewBox="0 0 24 24"><title>Product</title><circle cx="12" cy="12" r="10"></circle><path d="M14.31 8l5.74 9.94M9.69 8h11.48M7.38 12l5.74-9.94M9.69 16L3.95 6.06M14.31 16H2.83m13.79-4l-5.74 9.94"></path></svg>
        </a>
        <a class="py-2 d-none d-md-inline-block" href="#" th:text="#{hd.product}">Product</a>
        <a class="py-2 d-none d-md-inline-block" href="#" th:text="#{hd.pricing}">Pricing</a>
        <a class="py-2 d-none d-md-inline-block" href="#" th:text="#{hd.support}">Support</a>
        <a class="py-2 d-none d-md-inline-block" href="#" th:text="#{hd.admin}">Admin</a>
        <a class="py-2 d-none d-md-inline-block" href="#" th:text="#{hd.cart}">Cart</a>

        <a class="py-2 d-none d-md-inline-block">
            <select class="selectpicker" data-width="fit" onchange="location = this.value">
                <option data-content="<span class='flag-icon flag-icon-us'></span> English" th:text="#{app.language}">Language</option>
                <option data-content="<span class='flag-icon flag-icon-us'></span> English" value="/?locale=en">English</option>
                <option data-content="<span class='flag-icon flag-icon-es'></span> Spain" value="/?locale=es">Español</option>
                <option data-content="<span class='flag-icon flag-icon-it'></span> Italy" value="/?locale=it">Italiano</option>
            </select>
        </a>
    </nav>
</header>